/*
    Desenvolvido por Artweb Design Digital
    https://www.agenciamaya.com.br/
    jeferson@agenciamaya.com

*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');

body,h1,h2,h3,p,a,ul,li,select,option,input,textarea,table,th,td,blockquote,hr,button,div{
	margin:0;
	padding:0;
	font-weight: 500;
}

body{
    font-family: 'Open Sans', sans-serif;
	background-color: #FFFFFF;
	overflow-x: hidden;
}

a{
	text-decoration: none;
	color: #0A6EA3;
}

a:hover{
	text-decoration:none;
	color: #666666;
}

img{
	border:none;
	max-width:100%;
	border: 0;
	opacity: 0;
}

img.initial,
img.loaded,
img.loading,
img.error,
.fancybox-image{
	opacity: 1;
}

img:not([src]) {
	visibility: hidden;
}

.account img{
	opacity: 1;
}

button{
	border:none;
	cursor:pointer;
    font-family: 'Open Sans', sans-serif;
}

.limpa{clear:both;}
.limpa20{clear:both; height: 20px;}

input, input.form-control, textarea.form-control, select.custom-select{
    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: transparent;
	margin-bottom: 20px;
	border: none;
	font-weight: 400;
	border: 1px solid #D7D7D9;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

input.form-control:focus, textarea.form-control:focus{
	background-color: transparent;
	color: #868789;
}

input.form-control, select.custom-select{
	height: 48px;
	padding: 10px 15px;
}

textarea.form-control{
	height: 165px;
	padding: 15px 20px;
}

.form-control::-webkit-input-placeholder{color:#868789; opacity:1}
.form-control::-moz-placeholder{color:#868789; opacity:1}
.form-control:-ms-input-placeholder{color:#868789; opacity:1}
.form-control::-ms-input-placeholder{color:#868789; opacity:1}
.form-control::placeholder{color:#868789; opacity:1}

h1, h2{
	font-size: 24px;
	line-height: 32px;
	font-weight: 600;
	color: #3E464F;
	margin-bottom: 20px;
}

body, p{
	font-weight: 400;
	font-size: 15px;
	line-height: 30px;
	color: #3E464F;
}

p{
	margin-bottom: 20px;
}

.btn{
	line-height: 46px;
	font-size: 16px;
	border: none;
	font-weight: 700;
	padding: 0 40px;
	text-transform: uppercase;
}

.btn-primary{
	color: #FFFFFF;
	background-color: #00203c;
}

.btn-primary:hover{
	background-color: #003F60;
	color: #FFFFFF;
}

.text-white p{
	color: #FFFFFF;
}

.fa-phone{
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.whats-fixo{
	position: fixed;
	right: 20px;
	bottom: 20px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	line-height: 30px;
	color: #FFFFFF;
	padding: 5px 25px;
	font-size: 14px;
	font-weight: 900;
	background-color: #A4C639;
	display: inline-block;
	vertical-align: top;
	white-space: nowrap;
	text-transform: uppercase;
	z-index: 100;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-ms-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}

.whats-fixo svg{
	font-size: 18px !important;
	margin-right: 6px;
	float: left;
	height: 31px;
}

.whats-fixo:hover{
	background-color: #00203c;
	color: #FFFFFF;
}

/* header */
.navbar{
	padding: 0;
	background-color: #FFFFFF;
	border-bottom: 1px solid #EFEFEF;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.navbar-brand{
	background-color: #003f60;
	max-width: 140px;
	padding: 10px 15px;
	margin: 0;
}

.navbar-nav li{
	list-style: none;
	float: left;
}

.nav-item{
	margin-right: 20px;
}

.navbar-nav li a{
	display: block;
	color: #003F60;
	font-size: 14px;
	line-height: 40px;
	white-space: nowrap;
	font-weight: 700;
}

.navbar-nav li a:hover{
	color: #46CC6E;
}

/*.navbar-fixed{
	background-color: rgba(0, 63, 96, 1);
}*/

.abre-busca{
	background-color: transparent;
	color: #003F60;
	height: 40px;
	line-height: 40px;
}

.barra-topo{
	background-color: rgba(0, 63, 96, 1);
	padding: 10px 0;
	text-align: center;
	display: none;
}

.barra-topo form{
	border-bottom: 2px solid #438FAC;
}

.barra-topo input{
	float: left;
	height: 58px;
	width: 80%;
	font-size: 20px;
	padding: 10px 0;
	color: #FFFFFF;
	font-weight: 600;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0;
	background-color: transparent;
}

.barra-topo button{
	float: right;
	color: #FFFFFF;
	margin: 0;
	background-color: #438FAC;
	height: 58px;
	width: 60px;
}

/* Home */
.espaco{
	height: 150px;
}

.espaco-menor{
	height: 100px;
}

.espaco-small{
	height: 60px;
}

.tp-bannertimer{
	height: 10px;
}

.tp-caption{
	z-index: 10;
}

.tp-caption h2{
	text-transform: uppercase;
	font-weight: 300;
	font-size: 24px;
	line-height: 34px;
	color: #FFFFFF;
	margin-bottom: 10px;
}

.tp-caption p{
	font-weight: 700;
	font-size: 30px;
	line-height: 34px;
	color: #FFFFFF;
	margin-bottom: 0;
}

.bg-capa-empresa{
	width: 100%;
	overflow: hidden;
	background: rgb(0,33,60);
	background: -moz-linear-gradient(top, rgba(0,33,60,1) 0%, rgba(0,63,96,1) 100%);
	background: -webkit-linear-gradient(top, rgba(0,33,60,1) 0%,rgba(0,63,96,1) 100%);
	background: linear-gradient(to bottom, rgba(0,33,60,1) 0%,rgba(0,63,96,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00213c', endColorstr='#003f60',GradientType=0 );
}

.capa-empresa-direita{
	padding-top: 80px;
	padding-bottom: 40px;
}

.imagem-capa-empresa img{
	max-width: 480px;
	float: right;
}

.titulo-maior, .topo-paginas h2{
	font-size: 40px;
	line-height: 50px;
	font-weight: 800;
	margin-bottom: 0;
}

.caixa-news{
	position: relative;
	z-index: 20;
	margin-top: 50px;
	margin-bottom: 50px;
	/*margin-top: -70px;*/
	margin-left: -10px;
	margin-right: -10px;
	background-color: #FFFFFF;
	padding: 30px 45px;
	-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.15);
	box-shadow: 0 0 5px 2px rgba(0,0,0,0.15);
}

.caixa-news h3{
	font-size: 14px;
	line-height: 20px;
	color: #3E464F;
	margin-bottom: 15px;
}

.caixa-news p{
	margin-bottom: 0;
}

.caixa-news p, .caixa-news{
	font-size: 18px;
	line-height: 20px;
	color: #3E464F;
	font-weight: 700;
}

.caixa-news input{
	border: 1px solid #7A8C9E;
	border-right: none;
	background-color: #F0F2F4;
	height: 48px;
	font-size: 14px;
	width: 70%;
	color: #7A8C9E;
	margin: 0;
	padding: 5px 20px;
	float: left;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-top-left: 5px;
	-moz-border-radius-bottom-left: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.caixa-news input::-webkit-input-placeholder{color:#7A8C9E; opacity:1}
.caixa-news input::-moz-placeholder{color:#7A8C9E; opacity:1}
.caixa-news input:-ms-input-placeholder{color:#7A8C9E; opacity:1}
.caixa-news input::-ms-input-placeholder{color:#7A8C9E; opacity:1}
.caixa-news input::placeholder{color:#7A8C9E; opacity:1}

.caixa-news .btn{
	float: left;
	background-color: #46CC6E;
	font-size: 14px;
	color: #FFFFFF;
	height: 48px;
	width: 30%;
	text-align: center;
	padding: 0;
	text-transform: none;
	font-weight: 600;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-top-left: 0;
	-moz-border-radius-bottom-left: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-top-right: 5px;
	-moz-border-radius-bottom-right: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.caixa-news .btn:hover{
	background-color: #003F60;
}

#mensagemNews{
	height: 0;
	font-size: 14px;
	padding-top: 10px;
	line-height: 20px;
}

.parceiro-individual{
	padding: 0 15px;
}

.menu-categorias-home{
	margin-bottom: 50px;
}

.menu-categorias-home button, .menu-categorias-home a{
	display: inline-block;
	vertical-align: top;
	margin: 0 5px;
	background-color: #003f60;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	height: 30px;
	padding: 0 20px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: 600;
}

.menu-categorias-home button.mixitup-control-active, .menu-categorias-home a:hover{
	background-color: #002B41;
}

/* Páginas */
.topo-paginas{
	position: relative;
	padding: 140px 0 0;
	/*background-image: url(../img/topo-paginas.jpg);*/
	/*background-repeat: no-repeat;*/
	/*background-size: cover;*/
	/*background-position: center;*/
}

.topo-paginas h2{
	position: relative;
	z-index: 10;
	color: #003F60;
	margin-bottom: 10px;
}

.topo-paginas h1{
	font-size: 18px;
	line-height: 26px;
	margin: 0;
	color: #003F60;
}

.imagem-principal-paginas{
	max-width: 50%;
	float: right;
	margin: 0 0 10px 30px;
}

.texto-paginas img{
	height: auto !important;
}

.alinha-portfolio-individual{
	width: 20%;
	padding: 0 15px;
	margin-bottom: 30px;
	float: left;
}

.portfolio-individual{
	border: 2px solid #CECECE;
	display: block;
}

.portfolio-individual img{
	height: 200px;
	width: 100%;
	object-fit: cover;
}

/* noticia noticia */
.caixa-imagem-noticia{
	display: block;
	height: 160px;
	margin-bottom: 10px;
}

.caixa-imagem-noticia img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.noticia-individual{
	margin-bottom: 60px;
}

.noticia-individual h3{
	font-size: 15px;
	line-height: 24px;
	color: #3e464f;
	font-weight: 700;
}

.noticia-individual span{
	text-transform: uppercase;
	display: block;
	font-size: 15px; 
	color: #3e464f;
	font-weight: 400;
}

.paginacao-blog{
	text-align: center;
	vertical-align: top;
}

.paginacao-blog a{
	width: 40px;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: 800;
	margin: 0 2px;
	line-height: 40px;
	line-height: 40px;
	display: inline-block;
	vertical-align: top;
}

.paginacao-blog a.pager-ativo, .paginacao-blog a:hover{
	background-color: #003F60;
}

.caixa-compartilhamentos{
	text-align:center;
}

.caixa-compartilhamentos h3{
	font-size: 17px;
	margin-bottom: 10px;
	color: #00203c;
	font-weight: 700;
}

.compartilhar-individual{
	color: #00203c;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}

.imagem-interna-noticia{
	margin-bottom: 40px;
}

#link{
	opacity: 0;
	filter: alpha(opacity=0);
	width:1px;
	height:1px;
}

#copiar{
	background-color: transparent;
}

.caixa-compartilhamentos form{
	display: inline;
}

/* footer */
footer{
	/*background-color: #003F60;*/
	padding: 30px 0;
}

.logo-rodape{
	display: block;
	margin: 0 auto;
	padding: 12px;
	background-color: #003F60;
}

.menu-rodape{
	background-color: #EFEFEF;
	padding: 40px 0;
}

.menu-rodape a{
	display: inline-block;
	vertical-align: top;
	color: #003F60;
	font-size: 15px;
	line-height: 26px;
	font-weight: 700;
	margin: 0 30px;
}

.menu-rodape a:last-child{
	margin-right: 0;
}

.rodape-baixo{
	padding: 30px 0 10px;
	background-color: #FFFFFF;
}

.rodape-baixo p{
	font-size: 14px;
	color: #3E464F;
}

.redes-sociais-rodape{
	margin-bottom: 30px;
}

.redes-sociais-rodape a{
	display: inline-block;
	vertical-align: top;
	margin: 0 15px;
	text-align: center;
	line-height: 40px;
	color: #00203C;
	font-size: 20px;
}

.redes-sociais-rodape a:hover, .menu-rodape a:hover{
	color: #003F60;
}

.maya{
	overflow: hidden;
	position: relative;
	z-index: 10;
	background: url(../img/criacao-sites-maya.png) no-repeat center top;
	display: block;
	margin: 0 auto;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	outline:none;
}

/* Contato */
.contato-esquerda{
	padding-right: 110px;
}

.contato-esquerda svg{
	color: #00203c;
	margin-right: 10px;
	vertical-align: middle;
	font-size: 18px;
	float: left;
	margin-top: 6px;
}

.contato-esquerda a{
	color: #666666;
}

.contato-esquerda p:after{
	display: block;
	content: '';
	clear: both;
}

.contato-esquerda p{
	margin-bottom: 25px;
}

.g-recaptcha{
	display: inline-block;
	vertical-align: top;
}

.dados-contato p, .dados-contato a{
	margin: 0;
	font-size: 14px;
	line-height: 28px;
	color: #333333;
}

.contato-esquerda h3{
	font-weight: 700;
	font-size: 14px;
	line-height: 24px;
	color: #2F3191;
	margin: 0;
}

.dados-contato svg{
	color: #2F3191;
	margin-right: 5px;
}

.contato-direita{
	padding: 60px 35px 60px;
	background-color: #FFFFFF;
	border-left: 4px solid #00203c;
	-webkit-box-shadow: 0 0 5px 4px rgba(0,0,0,0.05);
	box-shadow: 0 0 5px 4px rgba(0,0,0,0.05);
}

/* Animações */
.anime{
	opacity: 0.00;
	filter: alpha(opacity =0);
	-webkit-transition: all 1000ms linear;
	-moz-transition: all 1000ms linear;
	-ms-transition: all 1000ms linear;
	-o-transition: all 1000ms linear;
	transition: all 1000ms linear;
	-moz-transform: translateY(10px);
	-webkit-transform: translateY(10px);
	-o-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform: translateY(10px);
}

.animacaoAtiva{
	opacity: 1;
	filter: alpha(opacity =100);
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

/* Queries */
@media(max-height: 700px) {
	.topo-paginas{padding: 140px 0 50px;}
	.topo-paginas h2{font-size: 30px; line-height: 40px;}
	.topo-paginas h1{font-size: 16px;}
	.topo-paginas + div>.espaco-menor, .topo-paginas + .espaco-menor{height: 60px;}
}

@media(max-width: 1199px) {
	.tp-caption h2{font-size: 20px; line-height: 28px;}
	.tp-caption p{font-size: 26px;}
	.caixa-news input{width: 65%;}
	.caixa-news .btn{font-size: 13px; width: 35%;}
	.espaco-menor{height: 80px;}
	.noticia-individual span{font-size: 14px;}
	body, p{line-height: 28px;}
	.noticia-individual{margin-bottom: 50px;}
	.caixa-imagem-noticia{height: 140px;}
	.topo-paginas{padding: 140px 0 50px;}
	.topo-paginas h2{font-size: 30px; line-height: 40px;}
	.topo-paginas h1{font-size: 16px;}
	.topo-paginas + div>.espaco-menor, .topo-paginas + .espaco-menor{height: 60px;}
	.portfolio-individual img{height: 180px;}
	.contato-esquerda{padding-right: 50px;}
}

@media(max-width: 991px) {
	/*.navbar{background-color: rgba(0, 63, 96, 1);}*/
	.navbar-brand img{height: 56px;}
	.abre-busca{display: none;}
	.navbar-nav li{float: none; margin: 0;}
	.navbar-nav{padding: 0 0 15px;}
	.navbar-nav li a{font-size: 14px; text-align: right;}
	.tp-caption h2{font-size: 16px; line-height: 20px; margin-top: 50px;}
	.tp-caption p{font-size: 18px; line-height: 28px;}
	.caixa-news{margin-left: 0; margin-right: 0; padding: 20px 25px;}
	.caixa-news h3{margin-bottom: 5px;}
	.caixa-news p, .caixa-news{font-size: 16px;}
	.caixa-news .btn, .caixa-news input{font-size: 12px;}
	.espaco-menor, .topo-paginas + div > .espaco-menor, .topo-paginas + .espaco-menor{height: 50px;}
	body, p{line-height: 24px; font-size: 14px;}
	h1, h2{font-size: 20px; margin-bottom: 10px;}
	.capa-empresa-direita{padding-top: 50px; padding-bottom: 30px;}
	.titulo-maior, .topo-paginas h2{font-size: 28px; line-height: 40px;}
	.menu-rodape{padding: 30px 0;}
	.menu-rodape a{margin: 0 20px; font-size: 14px;}
	.topo-paginas{padding: 120px 0 40px;}
	.alinha-portfolio-individual{width: 25%;}
}

@media(max-width: 767px){
	body{padding-top: 75px;}
	.navbar-toggler{margin-right: 15px;}
	.navbar-brand{padding: 10px 15px;}
	.navbar-nav{padding: 0 15px 15px;}
	.tp-caption h2{margin-top: 0; margin-bottom: 5px;}
	.tp-caption p{font-size: 16px; line-height: 26px;}
	.espaco-menor, .topo-paginas + div > .espaco-menor, .topo-paginas + .espaco-menor{height: 40px;}
	.menu-categorias-home{margin-bottom: 30px;}
	.menu-categorias-home button{font-weight: 400; padding: 0 15px; margin: 0 2px 10px;}
	.caixa-news{margin-top: 15px; margin-bottom: 15px; text-align: center; padding: 15px;}
	.caixa-news p{margin-bottom: 20px; margin-left: 15px; margin-right: 15px;}
	.imagem-capa-empresa img{max-width: 100%;}
	.noticia-individual{margin-bottom: 30px;}
	.caixa-imagem-noticia{height: 120px; margin-bottom: 5px;}
	.noticia-individual span{font-size: 12px; line-height: 18px;}
	.noticia-individual h3{font-size: 14px; line-height: 20px; font-weight: 600;}
	.capa-empresa-direita{padding-top: 30px; padding-bottom: 20px;}
	.menu-rodape, footer{display: none;}
	.rodape-baixo{border-top: 1px solid #003F60;;}
	.whats-fixo{right: 0; bottom: 0; left: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; text-align: center;}
	.whats-fixo svg{float: none; vertical-align: top;}
	.rodape-baixo{padding-bottom: 60px;}
	.rodape-baixo p{display: none;}
	.topo-paginas{padding: 30px 0;}
	.titulo-maior, .topo-paginas h2{font-size: 22px; line-height: 30px;}
	.topo-paginas h1{font-size: 14px;}
	.imagem-principal-paginas{max-width: 100%; float: none; margin: 0 auto 20px; display: block;}
	.alinha-portfolio-individual{width: 50%;}
}